Help f90 - intel

Jairo Arbey Rodriguez JairoArbey at gmx.net
Mon Apr 14 11:20:01 EDT 2003


Hi Friends:

I have two PC. One with intel processor and Athlon processor the other
one. I got the fortran intel compiler (ifc) and it was installed
successful on the first pc. Now I want to install on the second pc (with
Athlon processor), but when I issued the command “./install”, the
installer stopped with a message saying:

 

install can't identify your machine type, glibc or kernel.

This product is supported for use with the following combinations.

 

    Machine Type                Kernel   glibc

 

1.  IA-32                       2.4.7    2.2.4, or

    IA-32                       2.4.18   2.2.5, or

 

2.  Itanium(R)-based system     2.4.3    2.2.3, or

    Itanium(R)-based system     2.4.9    2.2.4, or

    Itanium(R)-based system     2.4.18   2.2.4

 

x.  Exit

 

For an unsupported install, select the platform most similar to yours.

[H[2JRPM shows no Intel packages as installed.

 

Which of the following would you like to install?

1.  Intel(R) Fortran Compiler for 32-bit applications, Version 7.0 Build
20030212Z

2.  Linux Application Debugger for 32-bit applications, Version 7.0,
Build 20021218

x.  Exit

[H[2JIntel(R) Fortran Compiler for 32-bit applications, Version 7.0
Build 20030212Z

 

------------------------------------------------------------------------
--------

Please carefully read the following license agreement.  Prior to
installing the

software you will be asked to agree to the terms and conditions of the
following

license agreement.

------------------------------------------------------------------------
--------

Press Enter to continue.

 

'accept' to continue, 'reject' to return to the main menu.

Where do you want to install to?  Specify directory starting with '/'.
[/opt/intel]

What rpm install options would you like?  [-U --replacefiles] 

 

------------------------------------------------------------------------
--------

Intel(R) Fortran Compiler for 32-bit applications, Version 7.0 Build
20030212Z

Installing...

error: failed dependencies:

         ld-linux.so.2   is needed by intel-ifc7-7.0-87

         libc.so.6   is needed by intel-ifc7-7.0-87

         libm.so.6   is needed by intel-ifc7-7.0-87

         libpthread.so.0   is needed by intel-ifc7-7.0-87

         libc.so.6(GLIBC_2.0)   is needed by intel-ifc7-7.0-87

         libc.so.6(GLIBC_2.1)   is needed by intel-ifc7-7.0-87

         libc.so.6(GLIBC_2.1.3)   is needed by intel-ifc7-7.0-87

         libc.so.6(GLIBC_2.2)   is needed by intel-ifc7-7.0-87

         libm.so.6(GLIBC_2.0)   is needed by intel-ifc7-7.0-87

         libpthread.so.0(GLIBC_2.0)   is needed by intel-ifc7-7.0-87

         libpthread.so.0(GLIBC_2.1)   is needed by intel-ifc7-7.0-87

Installation failed.

 

------------------------------------------------------------------------
--------

 

Press Enter to continue.  

RPM shows no Intel packages as installed.

 

Which of the following would you like to install?

1.  Intel(R) Fortran Compiler for 32-bit applications, Version 7.0 Build
20030212Z

2.  Linux Application Debugger for 32-bit applications, Version 7.0,
Build 20021218

x.  Exit

Exiting...

 

I am sure that the libraries mentioned above are in /lib/ and /usr/lib.

 

I want to question you: What do I do?

 

Thanks in advance.

 

Jairo Arbey Rodriguez M.

Grupo de Fisica de la Materia Condensada

Dept. de Física, Universidad Nacional de Colombia, Colombia

FAX: (571) 244 9122 & (571) 316 5135

TEL: (571) 316 5000 Ext. 13047 / 13081

 

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://www.clustermonkey.net/pipermail/beowulf/attachments/20030414/4ab7b15a/attachment.html>
-------------- next part --------------
A non-text attachment was scrubbed...
Name: image001.gif
Type: image/gif
Size: 1163 bytes
Desc: not available
URL: <http://www.clustermonkey.net/pipermail/beowulf/attachments/20030414/4ab7b15a/attachment.gif>


More information about the Beowulf mailing list